/* CSS Document */


/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#logo {
	margin:0px 0px 0px 0px !important;
	margin-bottom: -15px !important;
	margin-top: -22px !important;
}

#top-menu-nav {
	padding-bottom: 1px !important;
}

.et_pb_section{
	padding: 0px 0 !important;
}

.et_fixed_nav #logo{
	max-height: 82px !important;
	padding-bottom: 0px !important;
}

* {
  box-sizing: border-box; }

BUTTON.awesome {
  background-color: #53b5e6;
  padding: 7px 14px;
  font-family: "Helvetica Neue", Helvetica, Ubuntu, Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  cursor: pointer;
  color: #fff;
  margin-left: 10px;
  border: 1px solid transparent;
  box-shadow: 1px 1px 3px #999;
  border: 1px solid #ffc826;
  border-radius: 3px;
  color: #333;
  background-color: #fc0;
  background-image: linear-gradient(to bottom, #ffd65e, #febf04);
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
BUTTON.awesome:hover {
    border-color: rgba(0, 0, 0, 0.07);
    background-color: #69bfe9;
    box-shadow: -1px -1px 3px #ccc; }
	
	
FORM.subscribe {
  width: 720px;
  padding: 6px 0; 
  background-color: #beedef !important;}
  FORM.subscribe INPUT.email {
    font-size: 18px;
    padding: 7px 4px;
    min-width: 20em; }
	
	
	
BODY.dom-jw {
  border-top-color: #00a9ae; }	
	BODY.dom-jw .themebgpale {
    background-color: #beedef !important; }
	
	
BODY.dom.index DIV.count {
  font-size: 11px !important;
  font-family: verdana, tahoma, arial, sans-serif !important;
  margin-top: 4px !important; }
  

h3 a {
	text-decoration:underline;
	color:#03C;
}



/* set height of posts in grid on blog page */

.et_pb_blog_grid .et_pb_post {
	height: 505px !important;
}

/* set height of posts in grid on blog page */






/* puts padding around the share buttons */
.pw {
	padding-top: 10px;
}
/* puts padding around the share buttons */


#YTFix {
	margin-bottom: -100px !important;
}







.tptn_title {
	padding-top: 5px !important;
}


.et_post_video {
	padding-bottom: 25px !important;
}


.post_meta {
	padding-bottom: 5px !important;
}


.widget-title {
	padding-left: 17px; !important;
}




/* Changes sidebar width */
#main-content .container:before {
right: 320px !important;
}
div#left-area {
width: 700px !important;
}
div#sidebar {
width: 320px !important;
}
/* Changes sidebar width */


.et_pb_blog_grid_wrapper {
	padding-left: 46px;
}









/* Green Button Styles */
.button {
	font-family: 'Droid Sans', sans-serif;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin: 20px;
	border: 1px solid rgba(0,0,0,0.4) ;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5),
				0 0 1px 1px rgba(255,255,255,0.8),
				0 0 0 6px rgba(0,0,0,0.06),
				0 0 0 3px rgba(0,0,0,0.1);
	cursor: pointer;
}
.title {
	padding: 10px;
	float: left;
	color: #fff;
	font-weight: 800;
	font-size: 20px;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	text-transform: uppercase;
	border-right: 1px solid rgba(255,255,255,0.3);
}
.price {
	padding: 10px;
	float: left;
	color: rgba(0,0,0,0.4);
	font-weight: 800;
	font-size: 20px;
	text-shadow: 1px 1px rgba(255,255,255,0.3);
	text-transform: uppercase;	
	border-left: 1px solid rgba(0,0,0,0.2);
}

.green {
	background: rgb(143,200,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjhlMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(143,200,0,1) 0%, rgba(102,142,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,200,0,1)), color-stop(100%,rgba(102,142,0,1)));
	background: -webkit-linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	background: linear-gradient(top,  rgba(143,200,0,1) 0%,rgba(102,142,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#668e00',GradientType=0 );
}
.green:hover {
	background: rgb(102,142,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OGUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZmM4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(102,142,0,1) 0%, rgba(143,200,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,142,0,1)), color-stop(100%,rgba(143,200,0,1)));
	background: -webkit-linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	background: linear-gradient(top,  rgba(102,142,0,1) 0%,rgba(143,200,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#668e00', endColorstr='#8fc800',GradientType=0 );
}
/* Green Button Styles */